float temperatura;
int pinentrada = 0;


void setup() {
  // put your setup code here, to run once:
  Serial.begin(9600);

}

void loop() {
  // put your main code here, to run repeatedly:
  temperatura = analogRead(pinentrada);
  temperatura = (temperatura / 1023 * 5 / 0.01);
  Serial.print(temperatura);
  Serial.print(" grados centigrados \n");
  delay(1000);
}
